---
name: Pullquote
route: /components/common/pullquote
edit: false
---

import { Playground, Props } from 'docz'
import Pullquote from './pullquote'

# Pullquote

<hr />

## Pullquote

<Playground>
  <Pullquote text="Many liberals have become conservative"/>
</Playground>

<hr />

## Properties
<Props of={Pullquote} />
